PERMUTEGPAT++(1)

NAME

permuteGPAT++

SYNOPSIS

permuteGPAT++ -f gpat.txt -n 5 -s 1

DESCRIPTION

permuteGPAT++ is a method for adding empirical p-values to a GPAT++ score.

OPTIONS

         Currently **permuteGPAT++** only supports wcFst, but will be extended.
    OUTPUT: **permuteGPAT++** will append three additional columns:
            1. The number of successes
            2. The number of trials
            3. The empirical p-value
    file:    f   -- argument: the input file
    number:  n   -- argument: the number of permutations to run for each value [1000]
    success: s   -- argument: stop permutations after 's' successes [1]
    Type: phenotype

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.